fieldLayouts:
  e2e064f0-56ef-4ee8-af1a-92d1d5893505:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: a8ed1ea3-a10f-48f8-ad3f-937f55b53828 # Pages and Links
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1d1fbd6b-e652-48a6-91a0-c7d81ab545c3
            userCondition: null
            warning: null
            width: 100
        name: 'Service Nav'
        uid: b5b47b56-a279-4082-b9a9-9e1d6602af88
        userCondition: null
handle: nav
name: Nav
sortOrder: 1
